﻿/* top */
body{font-size:12px;margin:0px auto;width:100%;background: #ffffff;text-align:left;font-family:Arial, Helvetica, sans-serif,宋体;min-width:1004px;}
p,form,ul,h2,h3,h4,h1,h5,dl,dt,dd{padding:0px;margin:0px;}
img{border: 0px;}
.clear{ clear:both;}
a:link{color:#003399;text-decoration:none;}
a:visited{color:#800080;text-decoration:none;}
a:hover{text-decoration:underline; color:#ff6600;}
a:active {color: #ff6600;}
h1{color:#c30;font-size:16px;font-weight:bold;padding-bottom:8px;}
.h1_title{float:left;}
h1 img{position:absolute;}
h2{background-color:#eef5ff;padding-left:8px; color:#222;font-size:13px;font-weight:bold;line-height:28px; height:28px; border:1px solid #D5E6FF; border-bottom:0px; margin-top:3px;}
h3{color:#222222;font-size:13px;font-weight:bold;line-height:28px;padding-left:8px;background-color:#eef5ff;}
h4{ padding:5px 0; font-size:13px; padding:10px 0 5px 35px; text-align:left;}
h5{font-weight: bold;  color: #999999; padding-bottom:8px; font-size:14px;float:left;}
.font16{font-size:16px;font-weight:bold;color:#000;}
#top_header{font-size:13px; margin:0 auto 10px auto; width:100%;margin-top:3px;border-bottom:1px solid #bfd6fb;min-width: 1000px;overflow: hidden;}
.resource span{padding-right:10px;padding-top:2px;}
#top_header a:visited{ color:#003399;}
.resource{ float:left; width:600px;}
.resource small{ color:#0069cc;}
.resource a{ margin:0 3px;}
.resource a:link,#resource a:visited{ color:#003399;}
.userservice{ text-align:right;margin-left:295px !important; margin-left:292px; }
.userservice a{ margin:0 3px;}
.container {margin:0 auto; width:1000px;}
.index_left{ width:auto;padding-right:15px; float:left;margin-bottom:10px;margin-top:15px; height:98px;}
.qkhead_pic{ float:left; text-align:left;position:relative;}
.qkhead_pic img{ z-index:1;width:66px;height:88px;border: 1px solid #C8CAC7;padding:1px;}
.qkhead_list{ margin-left:80px; line-height:150%;}
#qkdetail div.shareto_toolbox{ display:inline-block; font-weight:normal; color:#000; font-size:12px;vertical-align:middle; margin-left:5px;}
#qkdetail div.shareto_toolbox{ *display:inline;}
.font_l{font-size:14px;}
.font_l b{color:#0942b6}
#wrapper{ margin: 15px auto 0;  width:1000px;}
/*fans*/
.index_leftwidth{max-width:800px;}
#container_sub{float:left;width:140px;background:url(../Images/jbline.png) 0 5px no-repeat;height:115px;padding-left:10px; line-height:180%;padding-top:15px;}
#container_sub span{padding-right:10px;}
.fanscount{ display:block;padding:0 0 6px 0;}
.fanscount span{color:#ff6600;}
.subedcount span{color:#ff6600;}
.subed,.sub{background:url(../Images/btns.png) no-repeat;}
.subedhover{background-position:0 -231px;padding:12px 10px 10px 10px;text-align:center;}
.subedhover:hover{color:#FF6600;}
.sub{background-position:0 -129px;padding:10px 23px 10px 23px;font-family:"微软雅黑";}
.sub:hover{background-position:0 -160px;padding:10px 23px 10px 23px;}
.my_infor{background-image:url(../Images/minforimg.gif);background-repeat:no-repeat; background-position:right -1px;width:68px;display:inline-block;padding-top:3px;}
.my_infor a:link{ text-decoration:underline;}
.serch_spanright{float:right;padding-right:10px;}
h1 span{ font-size:13px; font-weight:normal; color:#666; padding-left:10px;}
.sendinfor{display:inline-block;background-image:url(../Images/sendifor.gif); background-repeat:no-repeat;width:50px;height:20px;font-size:11px;font-family:"微软雅黑";margin-left:20px;padding-left:9px; font-weight:normal;*position:absolute;}
.sendinfor:hover{background-position:0 -38px;}
/*nav*/
.name_title{ background:#348de1; padding:0 10px; font-size:13px; color:#fff;  line-height:180%;}
.name_title b{ font-size:16px; }
.name_ul{ float:left; font-size:14px; padding:0 0 0 5px;width:1000px;background:#254a93;padding-top:5px;line-height:31px;}
.name_ul_ul{float:left;}
.name_ul li{ float:left; list-style:none;  width:100px; text-align:center; position:relative;}
.name_ul li.current{ font-weight:bold; background:url(../Images/current.gif);color:#000;}
.name_ul li.share_div{ text-align:right; width:130px;}
.name_ul li.share_div{ float:right; margin-top:5px;}
.name_ul li.share_div .shareto_button_compact{ height:21px!important;line-height:21px!important;}
.name_ul li a,.name_ul li a:visited{ display:block;width:100px;  color:#fff; }
.name_ul li a:hover{ background-image:url(../Images/current.gif); color:#003399;_width:120px;_height:21px;}
.name_ul li.Achievement_li{ width:100px;}
.name_ul li.Achievement_li:hover{background-image:url(../Images/current.gif); color:#003399;}
.name_ul li.Achievement_li:hover a{ color:#003399;}
.name_ul li.Achievement_li a:hover,.name_ul li.Achievement_li a:link,.name_ul li.Achievement_li a:visited{ display:inline; background:none; _color:#fff;}
.edittab:link,.edittab:hover,.edittab:visited,.edittab1{ font-size:12px; margin-left:5px;}
.name_ul li.current a:hover,.name_ul li.current a:link,.name_ul li.current a:visited{ display:inline; font-weight:normal; color:#039}
.name_ul li.current a:hover{ background:none;}

#SiteSelect{width:85px;height:24px;*margin-top:2px;}
#searchBox{width:130px;height:18px; line-height:18px;}
#searchButton{height:22px;width:35px;background-image:url(../Images/searchBtn.gif); background-repeat:repeat-x;border:none;
cursor: pointer;border-radius: 3px 3px 3px 3px;color: #555555;_height:23px;*height:23px;}
#searchButton:hover{ background-position:0 -37px;}
input, textarea, select, .uneditable-input{padding:2px;margin-bottom:2px;}
button, input, select, textarea {vertical-align: middle;}
.niconstl{position:absolute;top:4px;right:7px;}